Debian Bug report logs - #697869
ITP: librrd-simple-perl -- Simple interface to create and store data in RRD files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Russ Allbery <rra@debian.org>

Date: Thu, 10 Jan 2013 18:03:02 UTC

Owned by: Russ Allbery <rra@debian.org>

Severity: wishlist

Fixed in version librrd-simple-perl/1.44-1

Done: Russ Allbery <rra@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697869; Package wnpp. (Thu, 10 Jan 2013 18:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 10 Jan 2013 18:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: librrd-simple-perl -- Simple interface to create and store data in RRD files
Date: Thu, 10 Jan 2013 09:59:49 -0800
Package: wnpp
Severity: wishlist
Owner: Russ Allbery <rra@debian.org>

* Package name    : librrd-simple-perl
  Version         : 1.44
  Upstream Author : Nicola Worthington <nicolaw@cpan.org>
* URL             : http://search.cpan.org/dist/RRD-Simple/
* License         : Apache 2.0
  Programming Lang: Perl
  Description     : Simple interface to create and store data in RRD files

RRD::Simple provides a simple interface to RRDTool's RRDs module that
supports creating RRD files and storing data.  It provides a simple
mechanism to create RRD files with a sensible set of default RRA (Round
Robin Archive) definitions, and can dynamically add new data source names
to an existing RRD file.  It is useful for quick storage of data in an
RRD file if you do not need to, nor want to, bother defining custom RRA
definitions.

RRD::Simple does not currently offer a fetch method to retrieve data; for
that, use the RRDs module directly.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Jan 2013 04:24:03 GMT) Full text and rfc822 format available.

Reply sent to Russ Allbery <rra@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 11:03:19 GMT) Full text and rfc822 format available.

Notification sent to Russ Allbery <rra@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 11:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 697869-close@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 697869-close@bugs.debian.org
Subject: Bug#697869: fixed in librrd-simple-perl 1.44-1
Date: Thu, 04 Apr 2013 11:00:05 +0000
Source: librrd-simple-perl
Source-Version: 1.44-1

We believe that the bug you reported is fixed in the latest version of
librrd-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697869@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Russ Allbery <rra@debian.org> (supplier of updated librrd-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Jan 2013 09:46:00 -0800
Source: librrd-simple-perl
Binary: librrd-simple-perl
Architecture: source all
Version: 1.44-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Russ Allbery <rra@debian.org>
Description: 
 librrd-simple-perl - Simple interface to create and store data in RRD files
Closes: 697869
Changes: 
 librrd-simple-perl (1.44-1) unstable; urgency=low
 .
   * Initial release.  (Closes: #697869)
Checksums-Sha1: 
 a8092cd3807b7288d4448ac450aca918e8bdb9e0 1767 librrd-simple-perl_1.44-1.dsc
 8322e3d6b5a3dde21215b678de2dfc3fe4c3b61f 303444 librrd-simple-perl_1.44.orig.tar.gz
 c3633e1433acce34a36b724118329853233c6df2 3502 librrd-simple-perl_1.44-1.debian.tar.gz
 6c0df82b9ed99bdc61992789183e6b15f2158441 315066 librrd-simple-perl_1.44-1_all.deb
Checksums-Sha256: 
 41bba8ff94fa9eb317ae761ed7426b4b09f924cc4f59f58bbf2f2f754428ae70 1767 librrd-simple-perl_1.44-1.dsc
 6ddda37bc49adeeb2ccc89d0ef320ea2f3287799fa4186ba9a54d2124efb473f 303444 librrd-simple-perl_1.44.orig.tar.gz
 998edb81b692795aaa62cbf18bfb4bb39043d114a8cdb6f8a8d2db66cb58654c 3502 librrd-simple-perl_1.44-1.debian.tar.gz
 1e90a184248e9258af0d7fdeea47596a8b25994b4150a6a81da239b38b116fc1 315066 librrd-simple-perl_1.44-1_all.deb
Files: 
 a4d8fcd40d5995bba8f3cb46e771d934 1767 perl optional librrd-simple-perl_1.44-1.dsc
 cddfd8b22310946974af7762e1778a7e 303444 perl optional librrd-simple-perl_1.44.orig.tar.gz
 2bc157773a4e88851bcf4406f46f5ae1 3502 perl optional librrd-simple-perl_1.44-1.debian.tar.gz
 6f04175f4cfddb66982e90807a21bee6 315066 perl optional librrd-simple-perl_1.44-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJQ7xIfAAoJEH2AMVxXNt51to4IAINmQ5T/aVBw6dAasOkrOoRX
U5Nspazc0lMUFLqqlJ2k7OzO96piNJf9qFqxcfKlMpDRA2JsqxE0TmS1UUs3/sDL
3iiBmf9lVh2MW3Vpy7mOl//EKAIhTM+WUqT2q7xVyJcKkhYOD77Rl5+vhmqysNxi
Wupg0/QOvPMsivSkXha4GvMfMIQ1GMP6rLzRdMWDRpO9/vmxelrEjcTTZDYbRLcD
a3EJt86jfDyk7jBvDD5/0/vIaKc002N+wF30uuEKq/ioQ6JPB5is1UksGT19S1FJ
i8xvzm/VOebR5LzUfJXNF8ATYrMvsXahvmmtIinj7ex8ZvL0UGQA+a3If3h9chs=
=kTZ9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:35:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:51:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.